Getting error messages after update

good day,

i just updated sydney pro and tried editing a page. when i update the page i get the following window messages:

Warning: call_user_func_array() expects parameter 1 to be a valid callback, class ‘Sydney_Action’ does not have a method ‘flush_widget_cache’ in /home1/ajcvet/public_html/wp-includes/plugin.php on line 524

Warning: Cannot modify header information - headers already sent by (output started at /home1/ajcvet/public_html/wp-includes/plugin.php:524) in /home1/ajcvet/public_html/wp-admin/post.php on line 197

Warning: Cannot modify header information - headers already sent by (output started at /home1/ajcvet/public_html/wp-includes/plugin.php:524) in /home1/ajcvet/public_html/wp-includes/pluggable.php on line 1174

what is this all about and what can i do.

thanks in advance
anton cvet

Hi,

We’ve introduced a small issue in the previous update. I’ve pushed a new update and it should be fine now. Sorry for the inconvenience.

hey,

i just re updated and it is working fine now.

thanks
a